/* BASIC css start */
* { padding:0; margin:0; box-sizing:border-box; }
body { height:100vh; }
.landing_wrap { height:100%; display:flex; flex-direction:column; align-items:center; justify-content:center; padding:80px 20px; text-align:center; }
img {  }
.tit { font-size:24px; font-weight:800; padding:12px 0 80px; }
.link { width:85%; }
.link a { display:inline-block; width:100%; max-width:400px; padding:16px; background:#000; border-radius:8px; color:#fff; font-size:18px; font-weight:800; }
.txt { padding-top:28px; text-align:left; font-size:12px; color:#666; }
.txt b { font-weight:600; color:#333; }
/* BASIC css end */

